<div class="global_tdc">
  <p>
    Policy Currency :
    <xsl:value-of select="*/polCcy" />
  </p>
  <p>The following table of values relate to the basic plan and rider(s) selected.</p>
  <div class="shortTr">
    <table class="TDCtable_tdc">
      <tbody>
        <tr class="illustrateTableHeader_tdc">
          <td class="tablePaddingTop_tdc TDCfieldYr_tdc" style="text-align: center">
            <p>End of Policy<br/>Year/Age</p>
          </td>
          <td class="tablePaddingTop_tdc TDCfieldAmount_tdc">
            <div>Total Premiums<br/>Paid To-date</div>

          </td>
          <td class="tablePaddingTop_tdc TDCfieldAmount_tdc">
            <div>Guaranteed<br/>Death Benefit
              <xsl:if test="*/indexPolicyOptions='Y'">*</xsl:if>
            </div>

          </td>
          <td class="tablePaddingTop_tdc TDCfieldAmount_tdc">
            <div>Guaranteed<br/>Surrender Value </div>
          </td>

        </tr>
        <tr style="">
          <td class="TDCfieldYr_tdc">
          </td>
          <td class="TDCfieldAmount_tdc tableHeader">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td class="TDCfieldAmount_tdc tableHeader">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td class="TDCfieldAmount_tdc tableHeader">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
        </tr>
        <xsl:for-each select="*/illustrateData_basicnrider">
          <tr style="">
            <td class="TDCfieldYr_tdc tableFieldCenter">
              <xsl:value-of select="polYr_age" /> </td>
            <td class="TDCfieldAmount_tdc tableFieldCenter">
              <xsl:value-of select="totalPremPaid" /> </td>
            <td class="TDCfieldAmount_tdc tableFieldCenter">
              <xsl:value-of select="GDB" />
            </td>
            <td class="TDCfieldAmount_tdc tableFieldCenter">
              <xsl:value-of select="GSV" />
            </td>
          </tr>
        </xsl:for-each>
      </tbody>
    </table>
    <br/>
    <table class="TDCtable_tdc">
      <tbody>
        <tr class="illustrateTableHeader_tdc">
          <td class="tablePaddingTop_tdc TDCfieldYr_tdc" style="text-align: center">
            <p>End of Policy<br/>Year/Age</p>
          </td>
          <td class="tablePaddingTop_tdc TDCfieldAmount_tdc">
            <div>Total Premiums<br/>Paid To-date</div>

          </td>

          <td class="tablePaddingTop_tdc TDCfieldAmount_tdc">
            <div>Guaranteed<br/>Maturity Value<sup>#</sup></div>

          </td>

        </tr>
        <tr style="">
          <td class="TDCfieldYr_tdc">
          </td>
          <td class="TDCfieldAmount_tdc tableHeader">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td class="TDCfieldAmount_tdc tableHeader">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
        </tr>

        <tr style="">
          <td class="TDCfieldYr_tdc tableFieldCenter">
            <xsl:value-of select="*/polYr_age1" /> </td>
          <td class="TDCfieldAmount_tdc tableFieldCenter">
            <xsl:value-of select="*/totalPremPaid1" /> </td>
          <td class="TDCfieldAmount_tdc tableFieldCenter">
            <xsl:value-of select="*/GDB1" />
          </td>
        </tr>

      </tbody>
    </table>
  </div>

  <div>
    <xsl:if test="*/noteType='notes'">
      <p>^<strong>Notes:</strong></p>
      <p>This policy will be renewed automatically from the renewal date for the same Policy Term without further evidence of insurability. Premiums payable for the renewed policy will be calculated based on the Life Assured’s attained age at the renewal
        date, using prevailing premium rates at the time of renewal. </p>
    </xsl:if>
    <xsl:if test="*/noteType='specialfeature'">
      <p>*Special Feature:</p>
      <p>The illustration assumes that you have opted to activate the Indexation Option and that the Sum Assured of the Basic Plan will automatically increase by 5.0% p.a. on each policy anniversary until the option can no longer be exercised. The actual
        increase in the insurance benefits for your Basic Policy could be higher, if the percentage increase in the prevailing Consumer Price Index is higher than 5.0%. You will need to pay additional premium for each such increase, based on the age of
        the Life Assured and the premium rates for new policies at that time. No underwriting is required for this extra benefit.</p>
    </xsl:if>
    <p><sup>#</sup>This refers to the lump sum benefit for Guaranteed Survival Payout Rider, if selected. Refer to the Product Summary for more details.</p>
  </div>
</div>